li .log-container a canvas {
    position: absolute;
    top: -2px;
    left: -2px;
	max-width: 30px;
	max-height: 30px;
	filter: drop-shadow(rgba(0, 0, 0, 0.15) 1px 1px 2px);
}
.noSelect, [unselectable="on"] {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	-o-user-select: none;
}
.noOutline {
	outline: none;
}
.noOverflow {
	overflow: hidden;
}
.block {
	display: block;
}
.hand {
	cursor: pointer;
}
.chromaticAberration-text {
	text-shadow: 1px 1px 0 red, -1px -1px 0 cyan;
}
.hwa {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);

  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;

  -webkit-perspective: 1000;
  perspective: 1000;

  -webkit-transform-style: flat;
  transform-style: flat;
}
.left {
	float: left;
}
.bidi-mail:before {
   content: attr(data-website);
   unicode-bidi: bidi-override;
   direction: rtl;
}
.bidi-mail:after {
   content: attr(data-user);
   unicode-bidi: bidi-override;
   direction: rtl;
}
.right {
	float: right;
}
.center {
	text-align: center;
}
.clearLeft {
	clear: left;
}
.strong {
	font-weight: bold;
}
.noAlpha {
	opacity: 0;
	filter: alpha(opacity=0);
}
.toAlpha:hover > * {
	opacity: 1;
	filter: alpha(opacity=1);
}
.invisible, .slow-load {
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;
	position: fixed;
}
.hidden {
	position: fixed !important;
	top: -999999px;
	left: -999999px;
}
.hoverOpacity:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.semitransparent {
	opacity: .5;
	filter: alpha(opacity=50);
}
.semiNoAlpha {
	opacity: .25;
	filter: alpha(opacity=25);
}
.underline {
	text-decoration: underline;
}
.hide {
	display: none !important;
}
.semi-hide {
	opacity: 0.5 !important;
}
.transHide {
	opacity: 0;
	transition: 1s;
}
.transHide:hover {
	opacity: 1;
}
.smallCaps {
	font-variant: small-caps;
}
.compulsiveBlur {
	filter: blur(0.05em);
	-webkit-filter: blur(0.05em);
	-moz-filter: blur(0.05em);
	-ms-filter: blur(0.05em);
	-o-filter: blur(0.05em);

    -webkit-transform-style: flat;
    transform-style: flat;

}

.blurryMess {
	filter: blur(25px);
	-webkit-filter: blur(25px);
	-moz-filter: blur(25px);
	-ms-filter: blur(25px);
	-o-filter: blur(25px);

  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);

  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;

  -webkit-perspective: 1000;
  perspective: 1000;

  -webkit-transform-style: flat;
  transform-style: flat;

}
.gray, .idle, .Gray { 
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  filter: grayscale(100%); /* IE 6-9 */
}

.small {
	font-size: .85em;
}
.smaller {
	font-size: .75em;
}
.explain {
	font-size: .75em;
	color: #CCC;
	display: block;
}
.vTop {
	vertical-align: top;
}
.smallCaps {
	font-variant: small-caps;
}
.fedeOut, .fadeIn {
    -moz-transform: translate(0, 0, 0);
    -ms-transform: translate(0, 0, 0);
    -o-transform: translate(0, 0, 0);
    -webkit-transform: translate(0, 0, 0);
    transform: translate(0, 0, 0);
}
.fadeOut {
    opacity: 0;
    visibility: hidden;
    -moz-transition: opacity linear 200ms;
    -o-transition: opacity linear 200ms;
    -webkit-transition: opacity linear 200ms;
    transition: opacity linear 200ms;
}
.fadeIn {
    opacity: 1;
    visibility: visible;
    -moz-transition: opacity linear 200ms;
    -o-transition: opacity linear 200ms;
    -webkit-transition: opacity linear 200ms;
    transition: opacity linear 200ms;
}
.inline-block {
	display: inline-block;
}
.slow {
	cursor: progress !important;
}
.no-drop {
    cursor:no-drop;
}
.flipH {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
.flipY {
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipY;
	-ms-filter: "FlipY";
}
.absolute {
	position: absolute;
}
input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 40px white inset; /* Change the color to your own background color */
}

.mask {
	mask-box-image			: linear-gradient(top, black 65%, transparent 80%);
	-webkit-mask-box-image	: -webkit-linear-gradient(top, black 65%, transparent 80%);
}
.cursor-pointer {
	cursor: pointer;
}
.cursor-handle {
	cursor: move;
}
.fixed {
  position: fixed;
}
.sticky {
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
}

.unclickInvisible {
	pointer-events: none;
	visibility: hidden;
}
.noEvents {
	pointer-events: none;
}
.noEvents.absolute {
	pointer-events: none !important;
}
.fillEvents {
	pointer-events: fill;
}
.strike-through {
	text-decoration: line-through !important;
}
.prevent-steal {
	pointer-events: fill;
	position: absolute;
	left: 0px;
	width: 100%;
	height: 100%;
	bottom: 0px;
	left: 0px;
	right: 0px;
}
.borderRadius canvas {
	border-radius: 100%;
}
.noBorderRadius canvas {
	border-radius: 0px;
}
.dummy-wrap {
    margin: 0px;
}
.typetext, .bubble-text {
    -webkit-filter: url("svg/typetext.svg#path");
            filter: url("svg/typetext.svg#path");
}
.squiggly {
		animation: none;
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;

	  -webkit-perspective: 1000;
	  perspective: 1000;

	  -webkit-transform-style: flat;
	  transform-style: flat;
}
@-webkit-keyframes squiggly-anim {
  0% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-0");
            filter: url("svg/squiggly.svg#squiggly-0");
  }
  25% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-1");
            filter: url("svg/squiggly.svg#squiggly-1");
  }
  50% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-2");
            filter: url("svg/squiggly.svg#squiggly-2");
  }
  75% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-3");
            filter: url("svg/squiggly.svg#squiggly-3");
  }
  100% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-4");
            filter: url("svg/squiggly.svg#squiggly-4");
  }
}
@keyframes squiggly-anim {
  0% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-0");
            filter: url("svg/squiggly.svg#squiggly-0");
  }
  25% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-1");
            filter: url("svg/squiggly.svg#squiggly-1");
  }
  50% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-2");
            filter: url("svg/squiggly.svg#squiggly-2");
  }
  75% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-3");
            filter: url("svg/squiggly.svg#squiggly-3");
  }
  100% {
    -webkit-filter: url("svg/squiggly.svg#squiggly-4");
            filter: url("svg/squiggly.svg#squiggly-4");
  }
}

.justBlur {
	filter: blur(5px);
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-ms-filter: blur(5px);
	-o-filter: blur(5px);
	transition: 1s;

	-webkit-transform-style: flat;
	transform-style: flat;

}

@media screen and ( min-width: 720px ) {
	.justBlur {
		filter: blur(5px);
		-webkit-filter: blur(5px);
		-moz-filter: blur(5px);
		-ms-filter: blur(5px);
		-o-filter: blur(5px);
		transition: 1s;

		-webkit-transform-style: flat;
		transform-style: flat;

	}
	.littleBlur {
		filter: blur(2px);
		-webkit-filter: blur(2px);
		-moz-filter: blur(2px);
		-ms-filter: blur(2px);
		-o-filter: blur(2px);
		transition: 1s;

		-webkit-transform-style: flat;
		transform-style: flat;

	}
	.squiggly {

	  -webkit-animation: squiggly-anim 0.34s linear infinite alternate;
          animation: squiggly-anim 0.34s linear infinite alternate;
		  will-change: filter;
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;

	  -webkit-perspective: 1000;
	  perspective: 1000;

	  -webkit-transform-style: flat;
	  transform-style: flat;

	}
}
